﻿@charset "utf-8";
/* CSS Document */

@import 'icomoon.css';
@import 'opensans.css';

p {margin: 0;}

.img-responsive {display: inline-block;}
    
 iframe {max-width: 100% !important;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

/*a {white-space: pre-wrap; /* css-3 */}*/
a, .btn {transition: all 0.3s;}
a, div {word-wrap: break-word;   }

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}

.no_padding_left {padding-left: 0;}
.no_padding_right {padding-right: 0;}
.no_padding {padding-right: 0; padding-left: 0;}

.star {color: red;}

h1 {text-align: center;}

body {font-family: 'Open Sans Hebrew';  font-size: 16px; }


.brown {color: #cfa54b;}
.blue {color: #016C95;}
.light_blue {color: #016C95; font-weight: 400;}

.input_border {border: 2px solid #5b7b8a; }

.form-control::-webkit-input-placeholder { color: #006c95; }
.form-control:-moz-placeholder { color: #006c95; }
.form-control::-moz-placeholder { color: #006c95; }
.form-control:-ms-input-placeholder { color: #006c95; }


 .form_error {
	border: 1px dotted gray; width: 100%; margin: 0px 0px 6px 10px;
	background-color: #FBF6CE;  font-size: 13px; 	padding: 6px; color: red;	
 }


header {margin: 20px 0 40px 0;}

.login_form_container {min-height: 500px;}
.login_form_container .icon-car {font-size: 28px;}

.login-title1 {font-size: 1.5em;}
.login-title2 {font-size: 2.75em; font-weight: normal; margin: -8px 0 30px 0;}

.form-horizontal .control-label {text-align: right; color: #5b7b8a;}

.login_form {margin: 0px auto; width: 45%;}

.login_form .form-control {
    border: 2px solid #5b7b8a;
    border-radius: 25px;
    height: auto;
    padding: 12px 14px;
    font-weight: 600;
    color: #5b7b8a !important;
 }

.add_vehicle_form .form-control {
    border: 1px solid #5b7b8a;
    border-radius: 25px;
    height: auto;
    padding: 8px 14px;
    font-weight: 400;
    color: #5b7b8a !important;
 }
.add_vehicle_form .form-group {
    margin-bottom: 10px;
 }

 .forgot_password_container {padding: 15px 0 15px 10px; border-top: 1px solid #006B95; border-bottom: 1px solid #006B95; margin-left: 0 !important; margin-right: 0 !important;}
 .forgot {cursor: pointer;}

 .btn_snd_forgot {background-color: #006c95; border: 2px solid #015170;  color: #fff;
                            font-size: 1.1em;  font-weight: 400;  position: relative;  border-radius: 25px;
                            padding: 10px 35px;
                          }
   .btn_snd_forgot:hover {background: #cfa54b; color: #fff; border: 2px solid #cfa54b;}


 .btn_snd {background-color: #006c95; border: 2px solid #015170;  color: #fff;
                 font-size: 1.1em;  font-weight: 400;  position: relative;  border-radius: 25px; margin-left: 15px; padding-left: 15px; 
               }
    .btn_snd:hover {background: #cfa54b; color: #fff; border: 2px solid #cfa54b;}

 .remember_me {font-size: 0.9em;}
  .remember_me input {vertical-align: text-top;}


/*** menu
************************************/

.menu {border-bottom: 3px solid #cfa54b; padding-bottom: 2px;}

.menu  a {background: #006B95; display: inline-block; color: #fff; text-align: center;
                padding: 15px 25px; font-weight: bold; font-size: 0.938em;
                width: 201px; margin: 0; transition: all .3s;
              }
      .menu a:hover {background: #cfa54b; text-decoration: none;}
      
  .menu a:not(:first-child) {margin-right: -3px;}

.active {background: #cfa54b !important; text-decoration: none;}


/*** Welcome
**************************************/

.welcome {margin: 10px 0 0 0; font-size: 0.875em;}
 .welcome .ico {font-size: 22px; display: inline-block; vertical-align: bottom; padding-left: 3px;}


/*** Dashboard
***************************************/

.period {margin-bottom: 20px;}
.period select {
    border: 1px solid #5b7b8a;
    border-radius: 25px;
    height: auto;
    padding: 2px 7px;
    font-weight: 400;
    color: #5b7b8a !important;
		width: 100px;
 }
.period .btn_show {background-color: #006c95; border: 2px solid #015170;  color: #fff;
                 font-size: 1em;  font-weight: 400;  position: relative;  border-radius: 25px; padding-left: 15px; 
								 padding: 2px 12px; margin-bottom: 3px;
               }
    .period .btn_show:hover {background: #cfa54b; color: #fff; border: 2px solid #cfa54b;}

.snifim_list_container h1 {text-align: center; margin-top: 0; margin-bottom: 25px; font-size: 2.625em;}

.snifim_list .totals {font-size: 2em; margin-bottom: 10px; line-height: 35px;}

.content_snif {padding: 15px 90px 30px 90px; min-height: 360px;}

.snifim_list_container .snif_name {font-weight: bold;  font-size: 1.5em;}
.snif_line {height: 1px; background: #5b7b8a; width: 25%; margin: 10px auto;}

.snif_inner_title {font-weight: bold; font-size: 0.9em;}

.sales_people_totals {padding-top: 3px; font-size: 0.9em;}


/*** Add vehicle
**************************************/

.add_vehicle_container {width: 50%; margin: 0 auto;}

   .add_vehicle_container h1.title {font-size: 2.625em; margin: 0  0 20px 0; text-align: center;}

   .add_vehicle_form .icon-calendar {position: absolute; left: 30px; top: 8px; font-size: 25px; z-index: 9;}


/**** Vehicles list
***************************************/

.list_status_date {border-right: 1px solid #006B95 !important;} /**  כנראה בגלל הצפיפות הקו לא מופיע **/

.vehicles_list_container .the_status {}
.vehicles_list_container h1 {text-align: center; margin-top: 0; margin-bottom: 10px; font-size: 2.625em;}
.vehicles_list_container .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {padding: 4px;}
.vehicles_list_container .table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting {padding-right: 20px;}
.vehicles_list_container .table.dataTable thead .sorting_desc:after {color: aqua;}
.vehicles_list_container .table.dataTable thead .sorting_asc:after {color: aqua;}

 #search_table {display: none;}
 
 input.date_receive {width: 90px; text-align: center;}
 input.phone {width: 100px; text-align: center;}
 input.agent {width: 100px;} 






/**** footer
***************************************/

footer {margin-top: 30px; margin-bottom: 5px;}













/*** Media Queries ***/

@media screen and (max-width: 1200px) {
	
.login_form {width: 55%;}
.login_form_container {min-height: initial;}

.add_vehicle_container {width: 60%;}
	
}


@media screen and (max-width: 1024px) {
	
	
}


@media screen and (min-width: 767px)  and (max-width: 991px) {
	
	.menu a {
       padding: 15px 5px; font-size: 0.938em; width: 160px;   
    }
	
}	


@media screen and (max-width: 991px) {
	
  #dashboard {margin-right: -4px;}	
	
  .login_form {width: 80%;}
  
  .forgot_password_container .no_padding_right {padding-right: 15px;}
  .btn_snd_forgot {width: 100%; display: block; margin: 10px 0  0 0;}
  
  .add_vehicle_container {width: 90%;}

  
  .dataTables_length, .dataTables_filter {display: none;}
  #search_table {display: block !important; border: 1px solid #006B95; color: #006B95;}
  
  .xs_search::-webkit-input-placeholder { color: #006B95; }
  .xs_search:-moz-placeholder { color: #006B95; }
  .xs_search::-moz-placeholder { color: #006B95; }
  .xs_search:-ms-input-placeholder { color: #006B95; }
    
	
}



@media (max-width: 767px){
    .table-responsive {
      direction: ltr;
    }
    .table {direction: rtl !important;}	

		.content_snif {min-height: initial;}
}


@media screen and (max-width: 640px) {
	
	
}
    
    
@media screen and (max-width: 320px) {
	
	
}


/*** 5 columns
***************************************************/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: right;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: right;
    }
}
